@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #FFFFFF; }.wind-bg { background: url(../_src/sc1087/V_Gradation.jpg) repeat-x left top; }.thunder-bg { background: url(../_src/sc1088/H_middlebg.jpg) repeat-y center top; }

#bk980 { background: #0080FF; }
